.style1 {
	color: #585742;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {
	color: #585742;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
	color: #A1A08B;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body {
	background-color: #969567;
}
a:link {
	color: #585742;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #585742;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.a1:link {
	color: #A1A08B;
	text-decoration: none;
}
.a1:visited {
	text-decoration: none;
	color: #A1A08B;
}
.a1:hover {
	text-decoration: none;
	color: #585742;
}
.a1:active {
	text-decoration: none;
	color: #FF0000;
}
.inputarea {
BORDER-RIGHT: #8E8F94 1px solid;
BORDER-TOP: #8E8F94 1px solid;
FONT-SIZE: 12px;
BORDER-LEFT: #8E8F94 1px solid;
COLOR: #000000;
BORDER-BOTTOM: #8E8F94 1px solid;
FONT-FAMILY: verdana;
BACKGROUND-COLOR: #ffffff;
}

